Subject: Re: Laycan and inspection
From: operation office <[email-masked]>
To: operation <[email-masked]>, [email-masked]
Date: Tue, 17 Oct 2023 13:16:14 +0200

Dear Operation,

In regards of your last email and PI we should close this chapter cause of
the reason bellow,

1.As we have not received any recap or contract from your good company.
2.We can not accept payment to an exchange company randomly  in Dubai
without confirmation from your side.
3.In the Pi is not been mentioned any terms of payment as we have accepted
by Mr Babazadeh the payment is 15% down payment and 85% deferred cheque
issued by our company.
4.We have also proposed EGFI ,Payment for Condensate or Heavy crude oil but
still we did not get any response from you.

Waiting your prompt reply

Thanks

Kind Regards,

*Operation*
*BIN ZAYED GROUP HEAD OFFICE*

*17th floor, Emaar Boulevard 2,Downtown Dubai,P.O.Box 11092, Dubai, UAE.*

*This e-mail message, including attachments, is confidential, is intended
only for the named recipient(s) above and may contain information that is
privileged, attorney work product, proprietary or exempt from disclosure
under applicable law(s). The unauthorized use, dissemination, distribution
or reproduction of this e-mail message, including attachments, is strictly
prohibited. If you have received this message in error, or are not an
intended recipient, please immediately notify the sender and delete this
e-mail message, including attachments, from your computer. Thank you*
On Sun, Oct 1, 2023 at 4:50 PM operation <[email-masked]>
wrote:

> Dear Sir,
>
> Further to below correspondence and earlier agreement, please be informed
> that we will be ready for STS operation on 2nd Oct. 2023 PM.
> The STS position and other information will be submittes soon we get the
> updated Q88.
> You are kindly requested to revert soonest, in order to nable us for
> arranging needful
>
>
> Best Regards,
> Operation
> Sahara Thunder
>
>
> -------- Original message --------
> From: operation <[email-masked]>
> Date: 10/1/23 16:50 (GMT+03:30)
> To: operation office <[email-masked]>, [email-masked],
> [email-masked]
> Subject: RE: Laycan and inspection
>
> Dear Sir,
>
> Ref. to below/attach please revert with updated Q88 as in submitted one
> many certificate s are expired.
>
> Best Regards,
> Operation
> Sahara Thunder
>
>
> -------- Original message --------
> From: operation office <[email-masked]>
> Date: 10/1/23 16:17 (GMT+03:30)
> To: [email-masked], [email-masked]
> Subject: Laycan and inspection
>
> Dear Operation,
>
> Please kindly send us the latest report and Laycan if possible, or cargo
> agent details to communicate with.
>
>
> --
> Kind Regards,
>
>
> *Operation*
> *BIN ZAYED GROUP HEAD OFFICE*
>
>
> *17th floor, Emaar Boulevard 2,Downtown Dubai,P.O.Box 11092, Dubai, UAE.*
>
> *This e-mail message, including attachments, is confidential, is intended
> only for the named recipient(s) above and may contain information that is
> privileged, attorney work product, proprietary or exempt from disclosure
> under applicable law(s). The unauthorized use, dissemination, distribution
> or reproduction of this e-mail message, including attachments, is strictly
> prohibited. If you have received this message in error, or are not an
> intended recipient, please immediately notify the sender and delete this
> e-mail message, including attachments, from your computer. Thank you*
>
> On Wed, Sep 27, 2023 at 1:44 PM <[email-masked]> wrote:
>
>> Dear Sir,
>>
>> Hello, please find the attachment.
>>
>> Best Regards
>>
>